.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1f300e82-700d-5ec7-ad15-7ce4c42652e0 {
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-246ebee9-f935-de2a-297b-7b9c4e176441 {
margin-bottom: 63px !important;
}
.lfr-layout-structure-item-4551153d-752a-0e33-5c65-a7f93a050764 {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-767a3c2e-84c5-6d5e-ab2c-2181fc2c9e38 {
height: 13rem !important;
margin-bottom: 2rem !important;
width: 51rem !important;
}
.lfr-layout-structure-item-767a3c2e-84c5-6d5e-ab2c-2181fc2c9e38 {
gap: 8px;
}.lfr-layout-structure-item-32565a47-4c8e-985b-c153-e7ded111ad76 {
height: 32rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
width: 55rem !important;
}
.lfr-layout-structure-item-028ba881-04e5-80d5-c9e5-455f4eb99fac {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-5df19ee3-93b5-810c-b289-2c72429163ed {
height: 100% !important;
overflow: visible !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-d68d7050-e123-4fb9-f10e-a034b06875e4 {
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-72e6d5c5-bbce-7358-5385-69630abb9dad {
margin-bottom: 4rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-767a3c2e-84c5-6d5e-ab2c-2181fc2c9e38 {
height: 100% !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-32565a47-4c8e-985b-c153-e7ded111ad76 {
height: 100% !important;
overflow: hidden !important;
width: 97% !important;
}
.lfr-layout-structure-item-5df19ee3-93b5-810c-b289-2c72429163ed {
text-align: center !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-5df19ee3-93b5-810c-b289-2c72429163ed {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-246ebee9-f935-de2a-297b-7b9c4e176441 {
text-align: center !important;
}
}